PDA

View Full Version : VLSI/SFL Support


maxxex
02-08-2006, 09:12 AM
Is there going to be VLSI/SFL support added for exposing in PS/M 8.1 or later?

Thanx in advance.

eran.tadmor
02-08-2006, 10:09 AM
Hi,
SFl/VLSI is obsolete technology and cannot be supported on Mac OS X.
The last PS/M version with SFL/VLSI support was 7.1.
From version 8.0 - only TSP connectivity is supported.

Regards,
Eran Tadmor
Creo IL. Ltd., a Subsidiary of Kodak

Eran Tadmor | PWS QA & Application specialist
Kodak Graphic Communications Group
eran.tadmor@creo.com | http://www. graphics.kodak.com

barak.paltiel
02-08-2006, 12:45 PM
Hello There:

A very important addition:

The new type of PCI slot, PCI Express,
on the new Apple Macintosh G5 computer
is not compatible with the TSP_U (75/100)
that is required for PS/M 8.x. (Type PCI-X)

If your configuration requires that the TSP board
be installed in the Macintosh G5,
you should use only a Mac G5 with a PCI-X slot.

Best Regards

P. Barak



Paltiel Barak

Special Assignments Group Manager
Creo Inc., A subsidiary of Kodak
Printing Workflow Solutions
POB 330
46103 Herzliya B
Israel

Tel: xx972-9-9597448
Fax:xx972-9-9597666
Email (W):barak.paltiel@creo.com
(H) :barak_yp@netvision.net.il
(I) :p_brk@hotmail.com

mac4
02-08-2006, 01:20 PM
I have PS/M 8--how do I get PS/M 8.1

barak.paltiel
02-08-2006, 05:37 PM
Hello There.

To upgrade to 8.1 you need to call the RC/Your sales rep
as it is a chargeable upgrade(Depanding type of service contract)

Best Regards

P. Barak